<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Basic portfolio App</title>
    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <link rel="stylesheet" href="style.css">

    <script src="https://cdn.jsdelivr.net/npm/jquery@3.6.0/dist/jquery.slim.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"></script>
</head>

<body>
    <div id="header">
        <nav class="navbar navbar-expand navbar-white navbar-light nav-style">
            <a class="navbar-brand ml-5" href="#" style="color: rgba(0,0,0,.5);">
                <h5>Devpcamp</h5>
            </a>
            <ul class="navbar-nav">
                <li class="nav-item d-none d-sm-inline-block">
                    <a href="index3.html" class="nav-link">Home</a>
                </li>
                <li class="nav-item d-none d-sm-inline-block">
                    <a href="#" class="nav-link">Contact</a>
                </li>
            </ul>
        </nav>
    </div>

    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img src="./images/wp2249260.webp" alt="Los Angeles" width="100%" height="200">
                <div class="carousel-caption">
                    <h5>Who I am</h5>
                    <p>Hi, my name is Devcamp and I love to write code that is efficient. I love innovating without
                        reinventing the wheel!</p>
                </div>
            </div>
            <div class="carousel-item">
                <img src="./images/wp2249260.webp" alt="Los Angeles" width="100%" height="200">
                <div class="carousel-caption">
                    <h5>What I do</h5>
                    <p>I am a front-end developer who loves writing code that works well in different environments.</p>
                </div>
            </div>
            <div class="carousel-item">
                <img src="./images/wp2249260.webp" alt="Los Angeles" width="100%" height="200">
                <div class="carousel-caption">
                    <h5>What I've done</h5>
                    <p>.I am just starting out as a developer, but I already have a few works that I'd be happy to
                        share. Personal projects are what have kept me busy..</p>
                </div>
            </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>

    <div id="content">
        <div class="container">
            <div class="row">
                <div class="card-deck">
                    <div class="card text-center">
                        <div class="frame-icon">
                            <i class="fas fa-eye" style="font-size: 70px;"></i>
                        </div>
                        <div class="card-body">
                            <h3>HTML & CSS</h3>
                            <p>I slice designs in my dreams. I love turning work-of-arts into working apps.</p>
                        </div>
                    </div>
                    <div class="card text-center">
                        <div class="frame-icon">
                            <i class="fas fa-bolt" style="font-size: 70px;"></i>
                        </div>
                        <div class="card-body">
                            <h3>JavaScript</h3>
                            <p>Making the web come to life with Angular or React is my jam!</p>
                        </div>
                    </div>
                    <div class="card text-center">
                        <div class="frame-icon">
                            <i class="fas fa-server" style="font-size: 70px;"></i>
                        </div>
                        <div class="card-body">
                            <h3>RESTful APIs</h3>
                            <p>The tried-and-true way of writing back-end services for my client-side apps.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- // footer -->
    <div class="container">
        <footer class="text-lg-start fixed-bottom">
            <div class="p-3">
                <a href="#" class="text-white">Get in touch</a>
            </div>
        </footer>
    </div>
</body>

</html>